<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.usersguide/1">
    <module_version install_time="1416338913652" last="true" origin="installer" specification_version="1.45.1">
        <file crc="75511347" name="config/Modules/org-netbeans-modules-usersguide.xml"/>
        <file crc="2732883375" name="docs/org/netbeans/modules/usersguide/ide.css"/>
        <file crc="447105029" name="modules/docs/org-netbeans-modules-usersguide.jar"/>
        <file crc="2885555641" name="modules/locale/org-netbeans-modules-usersguide_ja.jar"/>
        <file crc="3083177169" name="modules/locale/org-netbeans-modules-usersguide_pt_BR.jar"/>
        <file crc="351082265" name="modules/locale/org-netbeans-modules-usersguide_ru.jar"/>
        <file crc="4048675374" name="modules/locale/org-netbeans-modules-usersguide_zh_CN.jar"/>
        <file crc="1497988605" name="modules/org-netbeans-modules-usersguide.jar"/>
    </module_version>
</module>
